Subject: bug#9982: M-x load-theme does not change background color

From: Brendan Miller <[email-masked]>
Date: Sun, 6 Nov 2011 18:33:53 -0800

When loading emacs color themes with M-x load-theme, the background
color is never set to anything other than white. Tested with manoj-dark,
which is explicitly documented as having a black background.

Other aspects of the color theme seem to apply correctly.

I'm running on linux with gtk emacs 24 built off of the git repository.